Loading...
Searching...
No Matches
QGpgME::QGpgMESignKeyJob::Private Class Reference
Collaboration diagram for QGpgME::QGpgMESignKeyJob::Private:
[legend]

## Public Attributes

std::vector< unsigned int > | m_userIDsToSign
GpgME::Key | m_signingKey
unsigned int | m_checkLevel = 0
bool | m_exportable = false
bool | m_nonRevocable = false
bool | m_started = false
bool | m_dupeOk = false
QString | m_remark
TrustSignatureProperties | m_trustSignature
QDate | m_expiration

The documentation for this class was generated from the following file:

- qgpgmesignkeyjob.cpp